{
  "libiconv": "1",
  "channel_targets": "bioconda main",
  "cxx_compiler": "clangxx",
  "zlib": "1",
  "libuuid": "2",
  "c_compiler": "clang",
  "CONDA_BUILD_SYSROOT": "",
  "bzip2": "1",
  "cxx_compiler_version": "18",
  "c_compiler_version": "18",
  "target_platform": "osx-arm64",
  "libpng": "1.6"
}